<?php
	ini_set('session.use_trans_sid', '1');
	ini_set('session.use_cookies', '0');
//	session_name('id');
	ini_set('session.name', 'id');
//	output_add_rewrite_var('var', 'value');

	if (isset($_GET['id'])) {
		@session_start();
?>
<html><head><title></title></head><body><p>
Wir machen weiter: <a href="sesstest.php">Weiter</a>
</p></body></html>
<?php
	}
	else {
		@session_start();
?>
<html><head><title></title></head><body><p>
Kennen wir uns? <a href="sesstest.php">Weiter</a>
</p></body></html>
<?php
	}
?>
